<h2 mat-dialog-title>แจ้งเตือน</h2>
<mat-dialog-content>
    <span>กรุณาระบุข้อมูลให้ครบถ้วน</span>
</mat-dialog-content>
<mat-dialog-actions align="end">
    <button mat-button [mat-dialog-close]="true" cdkFocusInitial>ปิด</button>
</mat-dialog-actions>